.con .navSubTit {
  font-weight: 400;
  text-align: left;
  color: #0054a3;
  line-height: 1;
  font-weight: 600;
}

.con .navTit {
  font-weight: 400;
  text-align: left;
  color: #333333;
  line-height: 1.2;
  margin-top: 20px;
}

.con .banner .swiper-slide {
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.con .banner .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  -webkit-transition: all 1s linear;
  -ms-transition: all 1s linear;
  transition: all 1s linear;
}

.con .banner .swiper-slide video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.con .banner .swiper-slide.swiper-slide-active > img {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.con .banner .info {
  position: absolute;
  top: 45%;
  left: 50%;
  z-index: 2;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.con .banner .info .banner_logo {
  width: 267px;
}

.con .banner .info .tit {
  margin-top: 85px;
  font-weight: 400;
  text-align: left;
  color: #ffffff;
  line-height: 1.2;
}

.con .banner .info .toPage {
  margin-top: 64px;
}

.con .banner .swiper_footer {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 100px;
  z-index: 2;
}

.con .banner .swiper_footer svg {
  -webkit-animation: slideDown 1s ease-out infinite;
  -ms-animation: slideDown 1s ease-out infinite;
  animation: slideDown 1s ease-out infinite;
  opacity: 0;
}

@-webkit-keyframes slideDown {
  from {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    opacity: 0;
  }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@-ms-keyframes slideDown {
  from {
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    opacity: 0;
  }
  to {
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes slideDown {
  from {
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    opacity: 0;
  }
  to {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

.con .banner .swiper_footer::after {
  content: "";
  top: calc(100% + 20px);
  width: 1px;
  height: 80px;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: rgba(255, 255, 255, 0.5);
  display: inline-block;
}

.con .banner .swiper_footer::before {
  content: "";
  top: calc(100% + 20px);
  width: 1px;
  height: 40px;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #ffffff;
  display: inline-block;
}

.con .banner .swiper-pagination {
  width: 1440px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 100px;
  text-align: left;
}

.con .banner .swiper-pagination .swiper-pagination-bullet {
  width: 59px;
  height: auto;
  opacity: 0.5;
  padding-bottom: 14px;
  border-bottom: 1px solid #fff;
  background: transparent;
  border-radius: 0;
  color: #fff;
  -webkit-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

.con .banner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
  width: 100px;
}

.con .page1 {
  padding: 100px 0;
  background: #fff;
  position: relative;
  z-index: 2;
}

.con .page1 .main {
  margin-top: 60px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.con .page1 .main .list {
  -webkit-flex: 0 0 calc((100% - 20px) / 3);
  -ms-flex: 0 0 calc((100% - 20px) / 3);
  flex: 0 0 calc((100% - 20px) / 3);
  max-width: 32%; /* IE11兼容 */
  margin-right: 10px;
  margin-bottom: 10px;
  background: radial-gradient(#f3f3f3 0%, rgba(154, 160, 172, 0.4) 100%);
  border-radius: 10px;
  position: relative;
  padding-top: 10px;
  padding-bottom: 100px;
  overflow: hidden;
}

.con .page1 .main .list:nth-child(3n) {
  margin-right: 0;
}

.con .page1 .main .list .image {
  width: 100%;
  height: 0;
  position: relative;
  padding-top: 56%;
}

.con .page1 .main .list .image img {
  width: auto;
  height: auto;
  max-width: 90%;
  max-height: 90%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.con .page1 .main .list .info {
  width: 100%;
  position: absolute;
  bottom: 0;
  padding: 60px 60px 40px 60px;
}

.con .page1 .main .list .info .tit {
  font-weight: 400;
  text-align: left;
  color: #1d1d1f;
  line-height: 1;
}

.con .page1 .main .list .info .subTit {
  font-weight: 400;
  text-align: left;
  color: rgba(29, 29, 31, 0.6);
  line-height: 1;
  margin-top: 14px;
}

.con .page1 .main .list .info hr {
  width: 34px;
  height: 2px;
  background: #fff;
  visibility: hidden;
  opacity: 0;
}

.con .page1 .main .list:hover .info {
  background-image: linear-gradient(to top, #0054a3, rgba(255, 255, 255, 0));
}

.con .page1 .main .list:hover .info p {
  color: #fff;
}

.con .page1 .main .list:hover .info hr {
  opacity: 1;
  visibility: visible;
  margin-top: 28px;
}

.con .page1 .main .list:hover img {
  -webkit-transform: translate(-50%, -50%) scale(1.05);
  -ms-transform: translate(-50%, -50%) scale(1.05);
  transform: translate(-50%, -50%) scale(1.05);
}

.con .page2 {
  width: 100%;
  position: relative;
}

.con .page2 .navSubTit {
  color: #fff;
}

.con .page2 .page2_image {
  width: 100%;
}

.con .page2 .page2_image .swiper-slide {
  width: 100%;
  height: auto;
  max-height: 100vh;
  overflow: hidden;
  position: relative;
}

.con .page2 .page2_image .swiper-slide:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
}

.con .page2 .page2_image .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 1s linear;
  -ms-transition: all 1s linear;
  transition: all 1s linear;
  -webkit-transform: scale(1.05) !important;
  -ms-transform: scale(1.05) !important;
  transform: scale(1.05) !important;
}

.con .page2 .page2_image .swiper-slide.swiper-slide-active img {
  -webkit-transform: scale(1) !important;
  -ms-transform: scale(1) !important;
  transform: scale(1) !important;
}

.con .page2 .info {
  position: absolute;
  top: 100px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 2;
}

.con .page2 .info .navTit {
  color: #fff;
}

.con .page2 .info .toPage {
  color: #fff;
}

.con .page2 .page2_footer {
  position: absolute;
  bottom: 15.7%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 3;
}

.con .page2 .page2_footer .swiper-slide {
  background: rgba(255, 255, 255, 0.8);
  border-radius: 10px;
  overflow: hidden;
  cursor: pointer;
}

.con .page2 .page2_footer .swiper-slide .image {
  width: 100%;
  height: 200px;
  overflow: hidden;
}

.con .page2 .page2_footer .swiper-slide .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

.con .page2 .page2_footer .swiper-slide.swiper-slide-active .image img {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.con .page2 .page2_footer .swiper-slide:hover img {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.con .page2 .page2_footer .swiper-slide .mes {
  position: absolute;
  top: 0;
  padding: 0 50px;
  left: 0;
  background: rgba(0, 0, 0, 0.04);
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-content: center;
  -ms-flex-align: center;
  align-content: center;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  height: 100%;
}

.con .page2 .page2_footer .swiper-slide .mes .tit {
  font-weight: 400;
  color: #fff;
  padding-right: 20px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-flex: 0 0 100%;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
}

.con .page2 .page2_footer .swiper-slide .mes .subTit {
  color: #fff;
  padding-right: 20px;
  -webkit-flex: 0 0 100%;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.con .page2 .page2_footer .swiper-slide .mes .dis_alCen {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: center;
  -ms-flex-align: center;
  align-content: center;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.con .page2 .page2_footer .swiper-slide .mes .toPage {
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}

.con .page2 .page2_footer .swiper-slide .mes .toPage span {
  width: 40px;
  height: 40px;
  margin-right: 0;
}

.con .page2 .page2_footer .swiper-slide .mes .toPage span svg {
  width: 50%;
  height: 50%;
}

.con .page2 .page2_footer .swiper-slide.swiper-slide-thumb-active {
  background: rgba(0, 112, 218, 0.9);
}

.con .page2 .page2_footer .swiper-slide.swiper-slide-thumb-active img {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.con .page2 .page2_footer .swiper-slide.swiper-slide-thumb-active .mes .tit {
  color: #fff;
}

.con .page2 .page2_footer .swiper-slide.swiper-slide-thumb-active .toPage {
  text-decoration: underline;
}

.con .page2 .page2_footer .swiper-slide.swiper-slide-thumb-active .toPage span {
  background: #fff;
  border: 1px solid #0054a3;
}

.con .page2 .page2_footer .swiper-slide.swiper-slide-thumb-active .toPage svg path {
  fill: #0054a3;
}

.con .page2 .next,
.con .page2 .prev {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 2;
  cursor: pointer;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  -webkit-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.con .page2 .next:hover,
.con .page2 .prev:hover {
  background: linear-gradient(-60deg, #359edc 0%, #5f5bfe 100%), #0054a3;
}

.con .page2 .swiper-button-disabled {
  opacity: 0;
  visibility: hidden;
}

.con .page2 .prev {
  left: -60px;
}

.con .page2 .next {
  right: -60px;
}

.con .page3 {
  padding: 110px 0;
  position: relative;
  background-color: #fff;
  overflow: hidden;
}

.con .page3 .activity > div > div {
  margin-right: 20px;
  opacity: 0.6;
}

.con .page3 .activity p {
  margin-left: 10px;
}

.con .page3 .main {
  margin-top: 60px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.con .page3 .main .main_l {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin-right: 10px;
}

.con .page3 .main .main_r {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.con .page3 .main .list_all {
  width: 100%;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  background: #f6f7f9;
}

.con .page3 .main .list_all .image {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56%;
  overflow: hidden;
}

.con .page3 .main .list_all .image a {
  width: 100%;
  height: 100%;
  display: inline-block;
  overflow: hidden;
}

.con .page3 .main .list_all .image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

.con .page3 .main .list_all:hover img {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.con .page3 .main .list_all .info {
  padding: 30px 40px;
}

.con .page3 .main .list_all .info > div:first-child {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}

.con .page3 .main .list_all .info > div:first-child hr {
  width: 1px;
  height: 14px;
  opacity: 0.1;
  background: #000000;
  margin: 0 20px;
}

.con .page3 .main .list_all .info > div:first-child p {
  font-weight: 400;
  opacity: 0.6;
  color: #1d1d1f;
  line-height: 1;
}

.con .page3 .main .list_all .info .tit {
  font-weight: 400;
  text-align: left;
  color: #1d1d1f;
  line-height: 1.5;
  margin-top: 24px;
}

.con .page3 .main .list_all .info .tit:hover {
  color: var(--onColor);
}

.con .page3 .main .list_all .info .mes {
  opacity: 0.6;
  font-weight: 400;
  text-align: left;
  color: #1d1d1f;
  line-height: 1.8;
  margin-top: 24px;
  height: 3.6em;
}

.con .page3 .main .list_all .info .mt_40 {
  margin-top: 40px;
}

.con .page3 .main .main_r .main_r_top {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.con .page3 .main .main_r .main_r_top .list_all {
  -webkit-flex: 0 0 calc((100% - 10px) / 2);
  -ms-flex: 0 0 calc((100% - 10px) / 2);
  flex: 0 0 calc((100% - 10px) / 2);
  max-width: 49%; /* IE11兼容 */
  margin-right: 10px;
}

.con .page3 .main .main_r .main_r_top .list_all .info .mes {
  margin-top: 18px;
}

.con .page3 .main .main_r .main_r_top .list_all:last-child {
  margin-right: 0;
}

.con .page3 .main .main_r .main_r_footer {
  margin-top: 10px;
  padding: 30px 10px 30px 40px;
  background: #f6f7f9;
  border-radius: 10px;
}

.con .page3 .main .main_r .main_r_footer > div {
  height: 100%;
  overflow-y: auto;
}

.con .page3 .main .main_r .main_r_footer .list {
  padding: 24px 0;
  font-weight: 400;
  text-align: left;
  color: #1d1d1f;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}

.con .page3 .main .main_r .main_r_footer .list .tit {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.con .page3 .main .main_r .main_r_footer .list .tit:hover {
  color: var(--onColor);
}

.con .page3 .main .main_r .main_r_footer .list .time {
  opacity: 0.6;
  font-weight: 400;
  color: #1d1d1f;
}

.con .page4 {
  background: url(../img/index_page4Image1.jpg) no-repeat;
  background-size: cover;
  background-position-y: top;
  padding: 170px 0;
  position: relative;
}

.con .page4:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.2);
}

.con .page4 .navTit {
  color: #fff;
  margin-top: 0;
  line-height: 1.5;
}

.con .page4 .navMes {
  margin-top: 40px;
  font-weight: 400;
  text-align: left;
  color: #ffffff;
  line-height: 1.5;
  max-width: 700px;
}

.con .page4 .toPage {
  margin-top: 76px;
}

.con .page4 .toPage a {
  color: #fff;
}

.con .page4 .page4_footer {
  margin-top: 100px;
}

.con .page4 .page4_footer .main {
  width: 100%;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.con .page4 .page4_footer .list {
  margin-right: 20px;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 30px 36px;
  border-radius: 10px;
  background: url(../img/index_page4Image3.png) no-repeat;
  background-size: cover;
  -webkit-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

.con .page4 .page4_footer .list .num_con {
  color: #333;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}

.con .page4 .page4_footer .list .numCX {
  line-height: 1;
  font-weight: 600;
  text-align: left;
  letter-spacing: -2px;
}

.con .page4 .page4_footer .list .unit {
  margin-left: 10px;
  color: #0054a3;
  line-height: 1;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.con .page4 .page4_footer .list .unit span {
  line-height: 20px;
  margin-right: 4px;
}

.con .page4 .page4_footer .list .numtit {
  margin-top: 34px;
  font-weight: 400;
  text-align: right;
  color: #333;
  line-height: 30px;
}

.con .page4 .page4_footer .list:hover {
  background: url(../img/index_page4Image2.png) no-repeat;
  background-size: cover;
}

.con .page4 .page4_footer .list:hover .num_con {
  color: #ffffff;
}

.con .page4 .page4_footer .list:hover .unit {
  color: #fff;
}

.con .page4 .page4_footer .list:hover .numtit {
  color: #ffffff;
}

.con .page4 .page4_footer .list:last-child {
  margin-right: 0;
}

/* ===== 媒体查询 ===== */
@media only screen and (max-width: 1600px) {
  .con .banner .swiper-pagination {
    max-width: 80%;
  }
  .con .page1 {
    padding: 5.2vw 0;
  }
  .con .page1 .main {
    margin-top: 3.125vw;
  }
  .con .page1 .main .list .info {
    padding: 3.125vw 3.125vw 2.0833vw 3.125vw;
  }
  .con .page1 .main .list:hover .info hr {
    margin-top: 1.4583vw;
  }
  .con .banner .info .toPage {
    margin-top: 3.3333vw;
  }
  .con .page2 .info {
    top: 5.2vw;
  }
  .con .page2 .page2_footer .swiper-slide .image {
    height: 160px;
  }
  .con .page3 {
    padding: 5.7292vw 0;
  }
  .con .page3 .main {
    margin-top: 3.125vw;
  }
  .con .page4 {
    padding: 8.8542vw 0;
  }
  .con .page4 .page4_footer {
    margin-top: 5.2vw;
  }
  .con .page4 .navMes {
    margin-top: 2.0833vw;
  }
  .con .page4 .toPage {
    margin-top: 3.9583vw;
  }
  #message {
    padding: 8.8542vw 0;
  }
}

@media only screen and (max-width: 1440px) {
  .con .banner .info .tit {
    margin-top: 20px;
  }
  .con .page2 .page2_footer .swiper-slide .image {
    height: 140px;
  }
  .con .page2 .page2_footer .swiper-slide .mes {
    padding: 0 30px;
  }
  .con .banner .swiper_footer,
  .con .banner .swiper-pagination {
    bottom: 60px;
  }
  .con .page3 .main .list_all .info > div:first-child hr {
    margin: 0 10px;
  }
  .con .page3 .main .list_all .info {
    padding: 30px;
  }
  .con .page3 .main .list_all .info .tit {
    margin-top: 20px;
  }
}

@media only screen and (max-width: 1200px) {
  .con .banner .swiper-pagination {
    max-width: 90%;
  }
  .con .banner .info .banner_logo {
    width: 120px;
  }
  .con .banner .swiper_footer,
  .con .banner .swiper-pagination {
    bottom: 40px;
  }
  .con .page3 .main .list_all .info > div:first-child hr {
    visibility: hidden;
  }
  .con .page4 .page4_footer .list {
    padding: 30px 20px;
  }
  .con .page4 .page4_footer .list:first-child .numtit {
    margin-top: 34px;
  }
  .con .page4 .page4_footer .list .numtit {
    margin-top: 20px;
  }
}

@media only screen and (max-width: 768px) {
  .con .banner .swiper-slide {
    height: auto;
  }
  .con .banner .swiper_footer,
  .con .banner .swiper-pagination {
    bottom: 20px;
  }
  .con .banner .swiper_footer img {
    width: 16px;
  }
  .con .banner {
    margin-top: 13.33vw;
  }
  .con .page2 .page2_footer .swiper-slide .image {
    height: 100px;
  }
  .con .page2 .page2_footer .swiper-slide .mes .toPage span {
    width: 30px;
    height: 30px;
  }
  .con .page2 .page2_footer .swiper-slide .mes {
    padding: 0 20px;
  }
  .con .banner .swiper-pagination .swiper-pagination-bullet {
    width: 20px;
  }
  .con .banner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 40px;
  }
  .con .banner .info .toPage {
    margin-top: 20px;
  }
  .con .page1 .main .list {
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-right: 0;
  }
  .con .page1 .toPage {
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    margin-top: 20px;
  }
  .con .page1 .main {
    margin-top: 40px;
  }
  .con .page1 {
    padding: 60px 0;
  }
  .con .page1 .main .list .info {
    padding: 40px 20px 20px 20px;
  }
  .con .page1 .main .list {
    padding-bottom: 60px;
  }
  .con .page1 .main .list:hover .info hr {
    margin-top: 20px;
  }
  .con .page2 .page2_image .swiper-slide {
    height: 400px;
  }
  .con .page2 .info .toPage {
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    margin-top: 20px;
  }
  .con .page2 .prev {
    left: -5%;
  }
  .con .page2 .next {
    right: -5%;
  }
  .con .page2 .info {
    top: 60px;
  }
  .con .page2 .page2_footer {
    bottom: 60px;
  }
  .con .page3 {
    padding: 60px 0;
  }
  .con .page3 .main .main_r {
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    margin-top: 10px;
  }
  .con .page3 .main .list_all .info {
    padding: 20px;
  }
  .con .page3 .main .list_all .info .mes {
    margin-top: 10px;
  }
  .con .page3 .main .list_all .info .mt_40 {
    margin-top: 20px;
  }
  .con .page3 .main .main_r .main_r_top .list_all {
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
  }
  .con .page3 .main .main_r .main_r_footer {
    padding: 20px 10px 20px 20px;
    margin-top: 0;
  }
  .con .page3 .main .main_r .main_r_footer {
    height: 300px;
  }
  .con .page3 .main {
    margin-top: 40px;
  }
  .con .page4 {
    padding: 60px 0;
    background-position-x: center;
  }
  .con .page4 .page4_footer .list:first-child {
    padding: 40px 10px;
  }
  .con .page4 .page4_footer .list:first-child,
  .con .page4 .page4_footer .list {
    padding: 20px 10px;
    -webkit-flex: 0 0 45%;
    -ms-flex: 0 0 45%;
    flex: 0 0 45%;
    max-width: 45%;
    margin-right: 5%;
    margin-top: 5%;
  }
  .con .page4 .page4_footer {
    margin-top: 0;
  }
  .con .page4 .page4_footer .list:nth-child(2n) {
    margin-right: 0;
  }
  .con .page4 .page4_footer .list .numtit,
  .con .page4 .page4_footer .list:first-child .numtit {
    margin-top: 10px;
  }
  .con .page4 .page4_footer .list:first-child .unit {
    margin-left: 10px;
  }
  #message {
    padding: 60px 0;
    background-position: center;
  }
  #message .layui-input {
    padding-bottom: 10px;
  }
  #message #consult .list {
    margin-bottom: 10px;
  }
  #message #consult .list .layui-row {
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }
  .layui-col-xs9 {
    width: 60%;
  }
  #message #consult .list > div {
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    margin-bottom: 10px;
  }
  #message #consult .list > div:last-child {
    margin-bottom: 0;
  }
  .con .page3 .mt_40 {
    margin-top: 20px;
  }
  #message #consult {
    margin-top: 40px;
  }
  .con .page4 .toPage {
    margin-top: 20px;
  }
  #message .navTit {
    margin-top: 20px;
  }
}